`<class>` | specifies the name of an element class.
Attributes: |
Example |
     <class>phrase</class>
Tagset | auxiliary tag set for tag set declarations
Class |
Filename | `teitsd2`
Content: | In TEI compatible encoding systems, the class name should be chosen so that a valid SGML name may be made from it. For attribute classes, this name is made by prefixing the class name with the string ``a.''; for model classes, the string ``m.'' is used.
Parents | classDoc
Children | #PCDATA
Declaration |
    <!ELEMENT class         - O  (#PCDATA)                          >
    <!ATTLIST class              %a.global                          >
See | 27.2

Back to index